/* assets/css/custom-theme.css */
:root {
  --bs-primary: #e2412b !important;
  --bs-primary-rgb: 226, 65, 43 !important;
  --bs-secondary: #2e8b6f !important;
  --bs-secondary-rgb: 46, 139, 111 !important;
}

.bg-primary {
  background-color: var(--bs-primary) !important;
}
.text-primary {
  color: var(--bs-primary) !important;
}
.btn-primary {
  background-color: var(--bs-primary) !important;
  border-color: var(--bs-primary) !important;
}
.btn-primary:hover {
  background-color: #b8331f !important; /* Slightly darker */
  border-color: #b8331f !important;
}

.bg-secondary {
  background-color: var(--bs-secondary) !important;
}
.text-secondary {
  color: var(--bs-secondary) !important;
}
.btn-secondary {
  background-color: var(--bs-secondary) !important;
  border-color: var(--bs-secondary) !important;
}
.btn-secondary:hover {
  background-color: #236e58 !important; /* Slightly darker */
  border-color: #236e58 !important;
}

/* Sidebar Branding specific overwrites if needed */
.app-brand .app-brand-link .app-brand-text {
  color: var(--bs-primary) !important;
}
